notebook(1X)

NAME
notebook—Demonstrates how to use XmNotebook in a simple application

SYNOPSIS
Notebook

DESCRIPTION
notebook illustrates how to place an XmNotebook into an application. You can turn the pages of the notebook by
  * clicking on the page scroller arrows
  * clicking on one of the major tab buttons (fruits or vegetables)
  * clicking on one of the minor tab buttons (green or orange) A status area appears when the current page number is 2.

For details on the code, see Chapter 8 of the "OSF/Motif Programmer's Guide."